> ## Name

> texRBUF - performs an unfiltered multisample texture lookup in a given renderbuffer sampler.

> ## Synopsis

>     float4 texRBUF(samplerBUF samp, int2 c, int s)

>     int4 texRBUF(isamplerBUF samp, int2 c, int s)

>     uint4 texBUF(usamplerRBUF samp, int2 c, int s)

> ## Parameters

> samp
>   Sampler to lookup.
> c
>   Coordinates to perform the lookup.
> s
>   sample within a multi-sampled renderbuffer.

> ## Description

> Performs an unfiltered multisample texture lookup in renderbuffer sampler samp using coordinates c and sample s.

> Renderbuffer samplers are created with the NV_eplicit_multisample extension. See:

>       http://www.opengl.org/registry/specs/NV/explicit_multisample.txt

> ## Profile Support

> texRBUF is supported in gp4, gp5, and glsl profiles.

> ## See Also

> texRBUFsize